Subject: Re: IBM 440GX performance (was Re: IBM 440GX, Ocotea...)

From: Gerhard Jaeger <[email-masked]>
Date: Thu, 25 Mar 2004 09:02:54 +0100

Hi Eugene,

thanks for the benchmarks, but I was somewhat surprised to find results with
enabled L2 cache. Does this mean, that there is some existing revision
with working L2 cache, or is it only enabled to demonstrate how fast it could
be if this thing is working correctly?

Ciao,
  Gerhard

On Thursday 25 March 2004 00:40, Eugene Surovegin wrote:
> On Wed, Mar 24, 2004 at 09:59:56AM +0100, Wolfgang Grandegger wrote:
> > BTW, do you or somebody else have some performance figures
> > (LMbench?) for the GX compared to the other processor.
>
> I did some testing on our custom 440GP/GX hardware.
>
> Each system has 512M of RAM, SCSI disk was used for disk and FS testing (in
> RAID-1 configuration but without a mirror drive).
>
> I used NFS root, host - P4 1.6GHz, SuSE 8.0, 100Mbit switch connection.
>
> 440GP system was running at 400MHz/133MHz, 440GX - 500MHz/166MHz. For 440GX
> I did testing with L2C disabled and enabled.
>[SNIPSNAP]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/